<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Collect</title>
    <meta
      name="viewport"
      content="width=device-width,initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />

    <meta content="#ffffff" id="msapplication-TileColor" name="msapplication-TileColor" />
    <meta
      name="msapplication-config"
      id="msapplication-config"
      content="%sveltekit.assets%/browserconfig_light.xml"
    />
    <link rel="manifest" id="manifest" href="%sveltekit.assets%/site_light.webmanifest" />
    <!-- meta tags & icons -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta name="apple-mobile-web-app-title" content="Data Collect" />
    <meta name="theme-color" id="theme-color" content="#ffffff" />
    <meta
      name="description"
      content="Image, audio, video and if available, motion data collection."
    />
    <link rel="shortcut icon" id="favicon" href="%sveltekit.assets%/icons/favicon_light.ico" />
    <link
      rel="shortcut icon"
      id="favicon32"
      type="image/png"
      sizes="32x32"
      href="%sveltekit.assets%/icons/favicon-32x32_light.png"
    />
    <link
      rel="shortcut icon"
      id="favicon16"
      type="image/png"
      sizes="16x16"
      href="%sveltekit.assets%/icons/favicon-16x16_light.png"
    />
    <link
      rel="apple-touch-icon"
      id="apple-touch-icon"
      href="%sveltekit.assets%/icons/apple-touch-icon_light.png"
    />
    <link
      rel="mask-icon"
      id="mask-icon"
      href="%sveltekit.assets%/icons/safari-pinned-tab_light.svg"
      color="#ffffff"
    />
    <link href="%sveltekit.assets%/fa/css/fontawesome.min.css" rel="stylesheet" />
    <link href="%sveltekit.assets%/fa/css/solid.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="%sveltekit.assets%/css/main.css" />
    <link rel="stylesheet" href="%sveltekit.assets%/css/theme.css" />
    %sveltekit.head%
  </head>

  <body class="theme-light" data-sveltekit-preload-data="hover">
    <div style="display: contents">%sveltekit.body%</div>
  </body>
</html>
